[Settings]
Temp=C:\Users\Celito\AppData\Local\Temp\TAudioConverterPortableTemp\
Update=0
OutDir=C:\Users\Celito\Desktop\CW_EstudoDona Joana\311019aulas
LastDir=C:\Users\Celito\Desktop\CW_EstudoDona Joana\311019aulas
Codec=6
AudioMethod=0
SameAsSource=0
Post=0
volume=50
profile2=18
modeslider=0
FAACBitrate=128
QaacEncode=0
QaacQuality=64
QaacBitrate=128
QaacProfile=2
QaacHE=0
QaacND=0
OggEncode=0
OggQuality=6
OggBitrate=128
OggManaged=0
OggMax=160
OggMin=112
OggTag=0
LAmeEncode=0
LameVBR2=2
LameBit=192
LameQ=2
LameTag=0
LameQBar=200
lamechannel=0
lamettagger=1
AftenEncode=0
AftenQuality=240
AftenBitrate=320
AfternDlg=-31
aftendlg2=0
FHGEncode=0
FHGQuality=6
FHGBitrate=128
FHGProfile=0
OpusEnc=0
OpusBitrate=128
OpusQuality=8
OpusTag=0
NeroEncode=0
NeroQuality2=50
NeroBitrate=128
NeroProfile=0
MAC=1
MPC=500
WPMethod=0
WPBitrate=256
WPExtra=1
WPCorrect=1
FDKProfile=0
FDKBitrate=128
FDKGapp=0
FDKVBR=3
DFKMethod=0
FlacComp=5
FlacEMS=0
flactag=1
flacverify=0
Depth=0
WMAMethod=1
WMACodec=0
WMAQaulity=3
WMABitrate=128
flaccllvl=7
flaccltag=1
lossywav=0
lossyextra=0
Process=3
Tags=1
Skin=2
Skin3=1
folder=1
folder3=0
AAC=0
artwork=0
artwork2=0
ArtWorkSuf=0
FolderSuf=1
artworklist=0
artworkpri=0
resizeart=0
artw=300
arth=300
ontop=0
folderstr=
filenamestr=
keeplogs=0
skiplist=0
playwav=1
trimming=1
ignorecue=0
RG=0
RGvalue=890
RGlow=1
l2l=1
filelength1=0
filelength2=1800
extracol=1
clrafter=0
toolbartext=1
dirdepth=1
tooltag=1
extfilter=
decode=0
mediainfo=0
deleteinvalidoutput=1
cdparanoid=0
jitter=0
cdserver=http://Freedb.Freedb.org
cdemail=user@tac.com
cdcover=1
Settings=0
[seetings]
modesliderindex=0
[sox]
Sample=2
Channel=0
Enable=0
Vol=0
VolEdit2=100
Norm=0
Thread=0
guard=1
speed=100,000
[tak]
takpreset=4
md5=0
verify=0
level=0
